Error apt-get update

by gamer06   Last Updated September 26, 2017 15:02 PM

I'm using Kali nethunter and when I put apt-get update I'll give me this error,. Why?

Before everything it's fine, I don't know if this is important or not! enter image description here

"Error connecting: could not connected: connection refused"

I'm with repository from Kali Linux repository only!

This is my version: enter image description here



Related Questions



Update Debian32bits to 63?

Updated April 20, 2017 02:02 AM

mysql_config_editor Command Not Found

Updated August 04, 2018 17:02 PM

Linux runlevel question

Updated November 30, 2017 17:02 PM